@charset "utf-8";
/* CSS Document */
/* body{
	overflow-y: auto;
} */

.main{
	width: 100%;
	margin: 0 auto;
	/* height: 100%; */
	/*font-family: Arial, Helvetica, sans-serif;*/
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
	position: relative;

}
/* 印刷用 */
/* overflowを初期値(visible)にしないと1ページ分しか印刷できない */
/* footer固定用にmin-heightに数値を指定している場合、印刷時footerが変にずれるので、ここでcontents{min-height:0(初期値);}を指定 */

@media print {
    body{
        overflow-y: visible;
        overflow-x: visible;
    }
    .main{
        overflow-y: visible;
        overflow-x: visible;
	}

}
.introduction{
	position: relative;
}
.introduction_back_line{
	width: 100%;
	height: 174px;
	position: absolute;
    top: 204px;
    background: linear-gradient(to right, #ef4b46,#f26648,#f68b4a,#fbaf43,#fdd438,#e0dc47,#dee33b,#c2d830,#a8cf38,#90c73e,#84c440);
}
.introduction_contents{
	width: 1000px;
	margin: 0 auto;
	margin-bottom: 80px;
	margin-top: 20px;
	position: relative;
}

.introduction_contents > ul{
	position: relative;
}
.introduction_contents > ul > li:nth-child(1){
	width: 70%;
	text-align: left;
}
.introduction_contents > ul > li:nth-child(1) > video{
	width: 91%;
	box-shadow: 0 0.5rem 3rem 0 rgba(58, 58, 58, 0.3);
	outline: 0;
}
.introduction_contents > ul > li:nth-child(2){
	width: 30%;
	text-align: right;
	vertical-align: bottom;
}
.introduction_contents > ul > li:nth-child(2) > div{
	background-color: #2b2b2b;
	width: calc(100% + 40px);
    position: relative;
    left: -35px;
    top: -20px;
}
.introduction_contents > ul > li:nth-child(2) > div > img{
	width: 100%;
}

/* NOW */
nav > ul:nth-child(1) > li:nth-child(1) > a{
	color: #ef4b46;
    font-weight: bold;
}

.section1 > ul > li{
	padding: 15px 5px 0px 5px;
}
.section1 > ul > li > a{
	text-decoration: underline;
}

.title_campaign_link{
	display: block;
	transition: 0.1s;
    font-size: 3rem;
    font-weight: 900;
    color: #fff;
    /* color: #2b2b2b; */
	padding: 10px;
    padding-left: 15px;
}
.title_campaign:hover{
	opacity:0.6;
	transition: 0.1s;
}
.title_campaign{
    /* font-size: 3rem;
    font-weight: 900; */
    color: #fff;
    width: 50%;
    /* padding: 10px;
    padding-left: 15px; */
    margin-top: 30px;
    margin-bottom: 30px;
    /* background: linear-gradient(to right, #ef4b46,#f26648,#f68b4a,#fbaf43,#fdd438,#e0dc47,#dee33b,#c2d830,#a8cf38,#90c73e,#84c440);
	     */
	background: linear-gradient(to right, #ef4b46 20%,#f26648 35% ,#f68b4a 50%,#fbaf43,#fdd438 75%,#e0dc47,#dee33b,#c2d830,#a8cf38,#90c73e,#84c440 110%);
}
.title_campaign p{
	font-size: 2rem;
	padding: 0px;
}

@media only screen and (min-device-width:320px) and (max-device-width:768px) {
	.introduction_contents{
		width: 100%;
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.introduction_back_line{
		top: 95px;
		height: 160px;
	}
	.introduction_contents > ul > li:nth-child(1){
		text-align: center;
	}
	.introduction_contents > ul > li:nth-child(1) > video{
		width: 100%;
	}
	.introduction_contents > ul > li:nth-child(2) > div{
		width: 60%;
		position: inherit;
		left: 0px;
		top: 0px;
		float:right;
	}
	.introduction_contents > ul > li:nth-child(2) > div > img{
		width: 100%;
	}
	.section1 > ul > li{
	padding: 15px 5px 0px 15px;
	}
.title_campaign{
    width: 100%;
	}
}